X
Tap here to go to the mobile version of the site.

منتدى الدعم

Firefox not supported by Google Books.

  • No replies
  • 1 has this problem
  • 7 views
Posted

https://play.google.com/books/reader?id=mf93BgAAQBAJ&hl=en_AU - It says This book contains content that is not yet supported in your browser. I've reported it to https://qsurvey.mozilla.com/s3/FirefoxInput/

Actualy doesn't work in latest version of Google Chrome neither?

What else can I do?

https://play.google.com/books/reader?id=mf93BgAAQBAJ&hl=en_AU - It says This book contains content that is not yet supported in your browser. I've reported it to https://qsurvey.mozilla.com/s3/FirefoxInput/ Actualy doesn't work in latest version of Google Chrome neither? What else can I do?

Modified by brisdaz

Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:72.0) Gecko/20100101 Firefox/72.0

More Information

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.